
QGIS Application - Bug report #8432

Copy/Paste from shape to mysql misses attributes (sets to NULL)

2013-08-08 06:25 AM - Jonas Reinhardt

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17201

Description

In QGIS 1.7 you can select and copy/paste features to an mysql-db and both geometry and attributes work as expected.

In QGIS 1.8 only geomtery is copied and all attributes is 'filled' with NULLs.

We have tried all config possible, have 1.7.4 and 1.8.0 side by side and can not get it to work in 1.8.

History

#1 - 2013-08-08 07:03 AM - Giovanni Manghi

- Affected QGIS version changed from master to 1.8.0

- Status changed from Open to Feedback

You must try qgis master anyway. Please test it and report back.

#2 - 2014-06-21 08:18 AM - Jürgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback
